Bug 216390 - Belkin F8T012 Bluetooth USB adapter is not seen by gnome-phone-manager
Belkin F8T012 Bluetooth USB adapter is not seen by gnome-phone-manager
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
7
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On: 216386 216387
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-20 01:29 EST by Răzvan Sandu
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version: 0.9.0-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 12:56:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Răzvan Sandu 2006-11-20 01:29:28 EST
Description of problem:

Hello,

The Belkin F8T012 Bluetooth USB adapter is not "seen" in gnome-phone-manager's
interface, even if it works with hcitool (command line).


Version-Release number of selected component (if applicable):
gnome-phone-manager-0.8-3.fc6
bluez-utils-3.7-2

How reproducible:
Always.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
The Belkin F8T012 Bluetooth USB adapter is not "seen" in gnome-phone-manager's
interface.

Expected results:
The Belkin F8T012 Bluetooth USB adapter should be detected in
gnome-phone-manager's interface.

Additional info:
http://catalog.belkin.com/IWCatProductPage.process?Product_Id=273100
Please see bug #216386 also.
Comment 1 Linus Walleij 2006-11-20 09:46:11 EST
Hm, gnome-phone-manager uses gnokii as a backend, can you see if
gnokii (xgnokki) can see it? Else we should make this a gnokii bug.
Comment 2 Răzvan Sandu 2006-11-21 01:32:21 EST
Hello,

No, I've tried with xgnokii too (despite the fact that I've learned xgnokii is
for Nokia phones). Xgnokii locks up, "dirting" the screen.

I also learned that there is no obexftp package included in Fedora (please see
bug  #216386).

Regards,
Razvan
Comment 3 Linus Walleij 2006-11-21 02:17:40 EST
What if you use gnokii from the commandline?

ObexFTP shouldn't cause problems here, SMS traffic does not use OBEX,
just AT commands.
Comment 4 Bastien Nocera 2007-07-10 11:45:13 EDT
It's a known bug in gnome-bluetooth, which will hopefully be phased out soon.
Comment 5 Fedora Update System 2007-07-12 19:36:16 EDT
libbtctl-0.9.0-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-07-16 12:56:20 EDT
libbtctl-0.9.0-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.